Home/ASP.NET Forums/Data Access/SQL Server, SQL Server Express, and SQL Compact Edition/cannot be opened because it is version 661. This server supports vers...

cannot be opened because it is version 661. This server supports version 655 and earlier. A downgrade path is not supported.. [Answered]RSS

1 reply

Last post Aug 31, 2011 06:48 PM by limno